Shoutbox (Disabled)

Support Problem when launching games (Amorous v0.6 (windows))

Discussion in 'Support' started by Lykorion, Apr 24, 2017.

  1. Lykorion

    Lykorion New Member

    Messages:
    2
    Likes Received:
    0
    Hi, I select the games, I select verify files, At the end of the download, I decide to launch the game, On the launcher it is marked the games this throws, And a message appears: (Oh no, a crash!
    microsft[...]Open GL 2.1 support is required!
    This may indicate you are do not have proper drivers installed for your GPU, the game uses the wrong GPU (eg.laptops) or your system does not meet the minimum requirement.)
    It was ther a problem, during dowloading, or was it another problem.
    Thanks for any given help.
     
  2. Lennian

    Lennian Dark Lord of Team Amorous Team Amorous

    Messages:
    2,207
    Likes Received:
    935
    Not to be an ass, but the game gave you a suggestion whats up and you even typed it over:
    Update your videocard drivers, I however can't provide support on how to do that.
     
  3. Lykorion

    Lykorion New Member

    Messages:
    2
    Likes Received:
    0
    thank you anyway
    I'm sorry I did not read the passage to update these drivers ,i will update the drivers of my pc and restart i was wondering if there are communities french because i don't find thanks for answer
     
    Last edited by a moderator: Apr 24, 2017

Share This Page